<?xml version="1.0" encoding="utf-8"?>
<AdapterConf xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>1</Version>
  <NomeAdapt>ADAPTER_ESAGV</NomeAdapt>
  <TipoAdapt>ESAGV</TipoAdapt>
  <ContOreMaccOn>0</ContOreMaccOn>
  <ContOreMaccLav>0</ContOreMaccLav>
  <VacuumPump>
    <element>
      <ident>VacPump_01</ident>
      <dataRefList />
    </element>
    <element>
      <ident>VacPump_02</ident>
      <dataRefList />
    </element>
  </VacuumPump>
  <VacuumAct>
    <element>
      <ident>VacAct_01</ident>
      <dataRefList />
    </element>
    <element>
      <ident>VacAct_02</ident>
      <dataRefList />
    </element>
    <element>
      <ident>VacAct_03</ident>
      <dataRefList />
    </element>
    <element>
      <ident>VacAct_04</ident>
      <dataRefList />
    </element>
  </VacuumAct>
  <Lubro>
    <element>
      <ident>Lubro_01</ident>
      <dataRefList />
    </element>
    <element>
      <ident>Lubro_02</ident>
      <dataRefList />
    </element>
  </Lubro>
  <Cooler>
    <element>
      <ident>Cooler_01</ident>
      <dataRefList />
    </element>
    <element>
      <ident>Cooler_02</ident>
      <dataRefList />
    </element>
  </Cooler>
  <Press>
    <element>
      <ident>Press_01</ident>
      <dataRefList />
    </element>
    <element>
      <ident>Press_02</ident>
      <dataRefList />
    </element>
  </Press>
  <Temp>
    <element>
      <ident>Temp_01</ident>
      <dataRefList />
    </element>
    <element>
      <ident>Temp_02</ident>
      <dataRefList />
    </element>
  </Temp>
  <Path>
    <element>
      <ident>Path_01</ident>
      <dataRefList />
    </element>
  </Path>
  <UnOp>
    <element>
      <ident>UnOp_01</ident>
      <dataRefList />
    </element>
    <element>
      <ident>UnOp_02</ident>
      <dataRefList />
    </element>
    <element>
      <ident>UnOp_03</ident>
      <dataRefList />
    </element>
    <element>
      <ident>UnOp_04</ident>
      <dataRefList />
    </element>
    <element>
      <ident>UnOp_05</ident>
      <dataRefList />
    </element>
    <element>
      <ident>UnOp_06</ident>
      <dataRefList />
    </element>
    <element>
      <ident>UnOp_07</ident>
      <dataRefList />
    </element>
    <element>
      <ident>UnOp_08</ident>
      <dataRefList />
    </element>
  </UnOp>
  <Axis>
    <element>
      <ident>Axis_01</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_01_Type</Key>
          <Value>LINEAR</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_01_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
    <element>
      <ident>Axis_02</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_02_Type</Key>
          <Value>LINEAR</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_02_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
    <element>
      <ident>Axis_03</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_03_Type</Key>
          <Value>LINEAR</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_03_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
    <element>
      <ident>Axis_04</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_04_Type</Key>
          <Value>ROTARY</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_04_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
    <element>
      <ident>Axis_05</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_05_Type</Key>
          <Value>ROTARY</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_05_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
    <element>
      <ident>Axis_06</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_06_Type</Key>
          <Value>LINEAR</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_06_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
    <element>
      <ident>Axis_07</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_07_Type</Key>
          <Value>LINEAR</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_07_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
    <element>
      <ident>Axis_08</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_08_Type</Key>
          <Value>LINEAR</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_08_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
    <element>
      <ident>Axis_09</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_09_Type</Key>
          <Value>LINEAR</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_09_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
    <element>
      <ident>Axis_10</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_10_Type</Key>
          <Value>LINEAR</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_10_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
    <element>
      <ident>Axis_11</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_11_Type</Key>
          <Value>LINEAR</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_11_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
    <element>
      <ident>Axis_12</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_12_Type</Key>
          <Value>LINEAR</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_12_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
    <element>
      <ident>Axis_13</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_13_Type</Key>
          <Value>LINEAR</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_13_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
    <element>
      <ident>Axis_14</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_14_Type</Key>
          <Value>LINEAR</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_14_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
    <element>
      <ident>Axis_15</ident>
      <dataRefList>
        <dataRef>
          <Key>Axis_15_Type</Key>
          <Value>LINEAR</Value>
        </dataRef>
        <dataRef>
          <Key>Axis_15_Grp</Key>
          <Value>00</Value>
        </dataRef>
      </dataRefList>
    </element>
  </Axis>
  <MemArea>
    <element>
      <ident>MemArea_01</ident>
      <dataRefList />
    </element>
    <element>
      <ident>MemArea_02</ident>
      <dataRefList />
    </element>
    <element>
      <ident>MemArea_03</ident>
      <dataRefList />
    </element>
    <element>
      <ident>MemArea_04</ident>
      <dataRefList />
    </element>
  </MemArea>
</AdapterConf>